/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package salaselo.util;

/**
 *
 * @author maldoror
 */
public class HorarioSemana {
    private String estadoLun;
    private String estadoMar;
    private String estadoMie;
    private String estadoJue;
    private String estadoVie;
    private String estadoSab;
    private String estadoDom;

    public String getEstadoDom() {
        return estadoDom;
    }

    public void setEstadoDom(String estadoDom) {
        this.estadoDom = estadoDom;
    }

    public String getEstadoJue() {
        return estadoJue;
    }

    public void setEstadoJue(String estadoJue) {
        this.estadoJue = estadoJue;
    }

    public String getEstadoLun() {
        return estadoLun;
    }

    public void setEstadoLun(String estadoLun) {
        this.estadoLun = estadoLun;
    }

    public String getEstadoMar() {
        return estadoMar;
    }

    public void setEstadoMar(String estadoMar) {
        this.estadoMar = estadoMar;
    }

    public String getEstadoMie() {
        return estadoMie;
    }

    public void setEstadoMie(String estadoMie) {
        this.estadoMie = estadoMie;
    }

    public String getEstadoSab() {
        return estadoSab;
    }

    public void setEstadoSab(String estadoSab) {
        this.estadoSab = estadoSab;
    }

    public String getEstadoVie() {
        return estadoVie;
    }

    public void setEstadoVie(String estadoVie) {
        this.estadoVie = estadoVie;
    }

    public HorarioSemana(String[] horariosArrayRow) {
        estadoLun = horariosArrayRow[0];
        estadoMar = horariosArrayRow[1];
        estadoMie = horariosArrayRow[2];
        estadoJue = horariosArrayRow[3];
        estadoVie = horariosArrayRow[4];
        estadoSab = horariosArrayRow[5];
        estadoDom = horariosArrayRow[6];
   
    }

    private String nombre;

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    

    

}
